@charset "UTF-8";

.b_con_wrap .menu_content_section.introduce {
    width: 918px;
}
.b_con_wrap .menu_content_section.introduce .tx_ip {
	overflow: visible;
}
.introduce img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
/* sec02 */
.introduce .sec02 {
    padding: 175px 60px 0;
    background-color: #FFFFFF;
}
.introduce .sec02 .title_box {
    margin-bottom: 62px;
}
.introduce .sec02 .title_box img {
	margin-left: 0;
}
.introduce .sec02 .title_box span {
    font-size: 64px;
    font-weight: 600;
    color: #222222;
    font-family: "Campton";
}
.introduce .sec02 .title_box span b {
    font-size: 96px;
    font-weight: 600;
}
.introduce .sec02 .cont_box {
    position: relative;
	padding: 92px 0 248px;
}
.introduce .sec02 .cont_box .line {
    position: absolute;
    top: 0;
    left: 10px;
    height: 100%;
    border-left: 5px solid #CC3333;
}
.introduce .sec02 .cont_box .flex_box {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 25px;
}
.introduce .sec02 .cont_box .flex_box.history_cont {
	margin-bottom: 160px;
}
.introduce .sec02 .cont_box .flex_box .round_box {
	margin-top: 8px;
}
.introduce .sec02 .cont_box .flex_box .round_box .round {
    position: relative;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #fff;
	border: 5px solid #CC3333;
}
.introduce .sec02 .cont_box .flex_box .text_box {
    display: grid;
	grid-template-columns: 210px 1fr;
	grid-gap: 40px;
	font-family: "pretendard", sans-serif;
}
.introduce .sec02 .cont_box .flex_box .text_box span {
    font-size: 35px;
    font-weight: 600;
    color: #CC3333;
	letter-spacing: 1.75px;
	line-height: normal;
}
.introduce .sec02 .cont_box .flex_box .text_box .text {
    margin: 0;
    font-size: 18px;
	color: #222;
    font-weight: 400;
    line-height: 1.777;
}
.introduce .sec02 .cont_box .flex_box .text_box .text strong {
	font-weight: 700;
}
.introduce .sec02 .cont_box .flex_box .brunch_map_box {
    position: relative;
	margin: 100px auto 160px;
}
.introduce .sec02 .cont_box .flex_box .brunch_map_box .brunch_map {
    display: block;
    margin: 0 auto;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num {
    position: absolute;
	transform: translate(-5px, -10px);
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .seoul {
    top: 13.1%;
    left: 11.1%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .incheon {
    top: 17.8%;
    left: 0%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .gyeonggido {
    top: 23.3%;
    left: 83.3%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .gangwondo {
    top: 9.2%;
    left: 81.8%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .chungcheongnamdo {
    top: 35.9%;
    left: 9.4%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .jeollabukdo {
    top: 58.6%;
    left: 7.7%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .gyeongsangnamdo {
    top: 61.4%;
    left: 93%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .jejudo {
    top: 90.7%;
    left: 50%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num p {
	font-family: "Noto Sans KR", sans-serif;
    font-size: 12.8px;
    font-weight: 400;
    color: #7E7E7E;
	letter-spacing: -0.384px;
	line-height: 1;
    white-space: nowrap;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num span {
	font-size: 14.4px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: -0.432px;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num b {
    font-family: "Campton", sans-serif;
    font-size: 28.8px;
    font-weight: 600;
	letter-spacing: -0.864px;
	line-height: 1.5;
	margin-left: 3.2px;
	margin-right: 1px;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box {
    border: 1px solid #7E7E7E;
    border-radius: 15px;
    padding: 10px 30px;
	margin-top: 60px;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li {
    padding: 25px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center; 
    border-bottom: 1px dashed #dddddd;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li:last-child {
    border-bottom: none;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li p {
    flex: 0 0 160px;
    font-size: 19.2px;
    font-weight: 400;
    color: #CC3333;
	letter-spacing: -0.576px;
	line-height: 1;
	margin: 0;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li p > span {
	font-size: 21.6px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: -0.648px;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li p > b {
    font-family: "Campton", sans-serif;
    font-size: 43.2px;
    font-weight: 600;
	letter-spacing: -1.296px;
	line-height: 1.5;
	margin-left: 4.8px;
	margin-right: 1px;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li > div {
    font-size: 16px;
    font-weight: 400;
    color: #222;
	line-height: 1.812;
    margin: 0;
	word-break: keep-all;
}
/* sec03 */
.introduce .sec03 {
	position: relative;
	background: #CC3333;
    padding: 128px 45px 107px;
}
.introduce .sec03:before {
	content: '';
	position: absolute;
	top: 153px;
	left: 2%;
	width: 138px;
	height: 136px;
	background: url('https://vgzol4tn11543.edge.naverncp.com/toxnfill/imges/toxnfillIntroduce/sec03_deco1.svg') no-repeat center center / contain;
}
.introduce .sec03:after {
	content: '';
	position: absolute;
	bottom: -75px;
	right: 2%;
	width: 232px;
	height: 279px;
	background: url('https://vgzol4tn11543.edge.naverncp.com/toxnfill/imges/toxnfillIntroduce/sec03_deco2.svg') no-repeat center center / contain;
}
.introduce .sec03 .inner_box {
	font-family: "pretendard", sans-serif;
	color: #fff;
}
.introduce .sec03 .title_box {
    font-size: 24px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.2px;
	text-align: center;
}
.introduce .sec03 .title_box h3 {
    font-size: 40px;
    font-weight: 700;
	letter-spacing: 2px;
	margin-top: 20px;
}
.introduce .sec03 .text_box {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.777;
	color: #fff;
	margin-top: 37px;
	text-align: center;
}
/* sec04 */
.introduce .sec04 {
	position: relative;
	background: url('https://vgzol4tn11543.edge.naverncp.com/toxnfill/imges/toxnfillIntroduce/sec04_img.jpg') no-repeat center bottom / cover;
	width: 100%;
	height: 700px;
	margin-top: 145px;
}
.introduce .sec04 .inner_box {
	position: absolute;
	right: 0;
	bottom: 69px;
}
.introduce .sec04 .inner_box .title_box {
	font-family: "pretendard", sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.2px;
	color: #222;
}
.introduce .sec04 .inner_box .title_box h3 {
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-top: 13px;
}
.introduce .sec04 .inner_box .text_box {
	font-family: "pretendard", sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.777;
	color: #222;
	margin-top: 43px;
}
.introduce .sec04 .inner_box .sub_text_box {
	font-family: "pretendard", sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.75;
	color: #7E7E7E;
	margin-top: 185px;
}
/* sec06 */
.introduce .sec06 {
	background: #F5F5F5;
	padding: 104px 68px 124px 72px;
}
.introduce .sec06 .top_text,
.introduce .sec06 .btm_text {
	position: relative;
	color: #222;
}
.introduce .sec06 .top_text:before,
.introduce .sec06 .btm_text:before {
	content: '';
	position: absolute;
	left: 6px;
	width: 1px;
	height: 86px;
	background: #222;
}
.introduce .sec06 .top_text h3, 
.introduce .sec06 .btm_text h3 {
	font-family: "pretendard", sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 2px;
}
.introduce .sec06 .top_text {
	padding-bottom: 133px;
}
.introduce .sec06 .top_text:before {
	bottom: 0;
}
.introduce .sec06 .btm_text {
	padding-top: 193px;
}
.introduce .sec06 .btm_text:before {
	top: 61px;
}
.introduce .sec06 .btm_text p {
	font-size: 24px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.2px;
	margin-top: 6px;
	margin-bottom: 0;
}
.introduce .sec06 .cont_list .cont_item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 25px;
}
.introduce .sec06 .cont_list .cont_item ~ .cont_item {
	padding-top: 45px;
	margin-top: 42px;
	border-top: 1px solid #222;
}
.introduce .sec06 .cont_list .cont_item .text_box {
	font-family: "pretendard", sans-serif;
	color: #222;
}
.introduce .sec06 .cont_list .cont_item .text_box h4 {
	font-size: 30px;
	font-weight: 700;
	word-break: keep-all;
}
.introduce .sec06 .cont_list .cont_item .text_box p {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.777;
	margin-top: 28px;
	margin-bottom: 0;
	word-break: keep-all;
}
.introduce .sec06 .cont_list .cont_item .cont_img {
	flex-shrink: 0;
}
.introduce .sec06 .cont_list .cont_item .cont_img img {
	border-radius: 15px;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}
/* sec07 */
.introduce .sec07 {
	background: #CC3333;
	padding: 172px 60px 100px;
}
.introduce .sec07 .top_text {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.introduce .sec07 .top_text h3 {
	font-family: "Campton", sans-serif;
	font-size: 60px;
	font-weight: 700;
	color: #fff;
	flex-shrink: 0;
}
.introduce .sec07 .top_text h3:before {
	content: '';
	display: block;
	width: 187px;
	height: 34px;
	background: url('/imges/logo_bk.svg') no-repeat center center / contain;
}
.introduce .sec07 .top_text p {
	font-family: "pretendard", sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.291;
	color: #fff;
	margin-top: 0;
	margin-bottom: 15px;
}
.introduce .sec07 .top_text p strong {
	font-weight: 700;
}
.introduce .sec07 .cont_list {
	display: flex;
	gap: 40px;
	margin: 106px auto 170px;
}
.introduce .sec07 .cont_list .cont_item {
	display: flex;
	flex-direction: column;
}
.introduce .sec07 .cont_list .cont_item .text_box {
	font-family: "pretendard", sans-serif;
	color: #fff;
	padding-left: 14px;
	margin-top: 28px;
}
.introduce .sec07 .cont_list .cont_item .text_box h4 {
	position: relative;
	font-size: 30px;
	font-weight: 700;
	line-height: normal;
	padding-bottom: 18px;
	margin-bottom: 10px;
}
.introduce .sec07 .cont_list .cont_item .text_box h4:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 24px;
	height: 2px;
	background: #fff;
}
.introduce .sec07 .cont_list .cont_item .text_box p {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.777;
	margin-top: 0;
	margin-bottom: 0;
}
.introduce .sec07 .cont_list .cont_item .cont_img img {
	border-radius: 15px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
}
.introduce .sec07 .btm_logo {
	width: 300px;
	height: 55px;
	background: url('/imges/logo_w.svg') no-repeat center center / contain;
	margin: 0 auto;
}